<!DOCTYPE html>
<html>
	<head>
	<meta charset="UTF-8">
	</head>
	<body>
		<h1>Klöppel</h1>
		<svg width=1000 height=1000>
			<rect id="myRect" width="40" height="80" x="50" y="100" fill="red">
				<animateTransform id="tf1"
				  attributeName="transform"
				  type="rotate"
				  from="0 85 55"
				  to="-19 85 55"
				  begin="0;tf2.begin+0.5s"
				  dur="1s"
				  repeatCount="indefinite"
				  />
				<animateTransform id="tf2"
				  attributeName="transform"
				  type="rotate"
				  from="-19 85 55"
				  to="0 85 55"
				  begin="1s;tf1.begin+1s"
				  dur="0.5s"
				  repeatCount="indefinite"
				  />
			</rect>
		</svg>
	</body>
</html>

